@charset "utf-8";
/* CSS Document */
#imagen{
width:600px;
height:auto;
float:left;
margin-left:90px;

margin-top:-29px;

margin-bottom:20px;
padding-bottom:15px;
}


#bienvenido h1{
font-weight:bold;
color:#990000;
font-size:30px;
margin-top:10px;
margin-left:15px;
}
#informacion{
width:168px;

margin-top:15px;
float:left;

}


#informacion h2{
margin-left:15px;


color:#333333;
font-size:15px;
font-weight:bold;



}
#informacion p{
margin-top:20px;
}


#informacion a{

color:#990000;
font-size:11px;
font-weight:bold;
margin-left:25px;
width:110px;


}
#informacion a:hover{
color:#AFAB16;
}
#imagen img{
margin-left:24px;
margin-top:35px;
}
